Subject: Re: Leni Riefenstahl
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 6 Feb 2012 07:52:25 -0600

I just finished watching it.... poignant despite these events taking place 60 years ago. Had no idea about the Cold War aftermath, in terms of  Mildred & her husband's character assasination. 

On a lighter note, check out the cool silent doc film also featured at WHS: http://video.wpt2.org/video/2157025063  This is a great piece of archival history on Madison & UW! Bet you'll like the airplane scenes. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, February 06, 2012 5:35 AM
  Subject: Re: Leni Riefenstahl 

  Didn't know it was on line...many thanks.
  Am ordering the DVD...keep in mind if you want to use it at any time.

  From: Jack Berndt 
  Sent: Saturday, February 04, 2012 6:21 PM
  To: James 
  Subject: Re: Leni Riefenstahl 

  Just searched & found this online & am watching as we speak.... 

  http://video.wpt2.org/video/2160571347

    ----- Original Message ----- 
    From: James 
    To: Jack Berndt 
    Sent: Saturday, February 04, 2012 10:12 AM
    Subject: Re: Leni Riefenstahl 

    Thanks for the article
    ...I remember her being included in many of the books I've read recently. I would appeciate a copy of the video.  I missed the PBS video on Mildred Fish and am in contact with WHA to find when it will be programmed again... Will et you know.

    Jim Kirchstein

    On Feb 3, 2012, at 7:08 PM, "Jack Berndt" <[email-masked]> wrote:

      This is the woman filmmaker whose name I couldn't remember today - Leni Riefenstahl. Recorded a VHS tape of a WHA-TV documentary on her, early 1990s. Am putting together a simple VHS player->DVD recorder set up in next few weeks & will transfer this tape to DVD, then send you a copy. Quite interesting.

      http://www.forward.com/articles/8105/